/* -----------------------------------------------
Journal local stylesheet.
Author:   David Stienstra
Version:  August 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
/* ---------------- Meta Elements ---------------- */

	/* --- Meta styles and background --- */

body {
	font: normal 12px/1.5 Arial, Helvetica Neue, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #f0eee8 url(../assets/md5images/a10bc208afca2f673548ad38a0e1e576.gif) repeat-x left top;
}


/* ---------------- Header ---------------- */

#mayaamerica #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#mayaamerica #banner_image {
	display: block;
	width: 980px !important;
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

#mayaamerica #banner_link { line-height: 0; } /* removes header/nav gap in mbl */

	/* --- Logo --- */

#mayaamerica #logo_image { /* include an image for accessibility */
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;  /* change to "left:" for left aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto;
	display: none;
}


/* ---------------- Navigation ---------------- */

#mayaamerica #navigation,
#mayaamerica #navigation #tabs {
	height: 46px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

/* Flexbox Navigation July 2018 */

#mayaamerica #navigation #tabs,
#mayaamerica #navigation #tabs ul {
  display: flex;
  justify-content: flex-start; /* "flex-start" for left-aligned tabs, change to "flex-end" for right-aligned tabs, "center" for centered */
  width: 100%;
}

#mayaamerica #navigation #tabs,
#mayaamerica #navigation #tabs ul,
#mayaamerica #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#mayaamerica #navigation #tabs a {
	font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	transition: background 0.3s ease;
	line-height: 46px;
	color: #752b2d;
	background-color: transparent;
	padding: 0 10px;
	margin: 0;
	border: 0;
	border-right: 1px solid #f0eee8;
	/* float: left; Not needed? Using flexbox now */
  }

#mayaamerica #navigation #tabs a:hover,
#mayaamerica #navigation #tabs a:active,
#mayaamerica #navigation #tabs a:focus {
	text-decoration: underline;
}

#mayaamerica #navigation #tabs li:last-child a {  /* remove 4th border for nav tab separators */
	border-right: none; }

#mayaamerica #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */

#mayaamerica #navigation #tabs li:first-child a { padding-left: 15px; }


/* ---------------- Sidebar ---------------- */

#mayaamerica #sidebar { padding-top: 16px; }

#mayaamerica #sidebar a:link,
#mayaamerica #sidebar a:visited {
	font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #752b2d;
	text-decoration: none;
}

#mayaamerica #sidebar a:hover,
#mayaamerica #sidebar a:active,
#mayaamerica #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

	/* --- Highlighted sidebar links --- */

#mayaamerica #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#mayaamerica #sidebar ul#navlist li:first-child a {
	border-top: 2px solid #eeede9; /* border is removed if #navlist has no content */
}

#mayaamerica #sidebar ul#navlist li a {
	color: #752b2d;
	transition: background 0.3s ease;
	font-weight: normal;
	background-color: #f9f8f6;
	border-bottom: 2px solid #eeede9;
}

		/* Sidebar link colors */
#mayaamerica #sidebar ul#navlist li a:active,
#mayaamerica #sidebar ul#navlist li a:hover,
#mayaamerica #sidebar ul#navlist li a:focus {
	color: #752b2d;
	background-color: #f0eee8;
}


	/* --- Sidebar text --- */

#mayaamerica #sidebar .sidebar-search label,
#mayaamerica .sidebar-search h2,
#mayaamerica #sidebar #issn p {
	color: #000; /* Search, "Enter search terms," ISSN" */
	border: 0; }

#mayaamerica .sidebar-search h2 { 
	font: bold 12px Arial, Helvetica Neue, Helvetica, sans-serif;
 	text-indent: 20px;
}

#mayaamerica #sidebar #browse,
#mayaamerica #sidebar #sidebar-search { padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#mayaamerica #sidebar p.advanced + div { display: none; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#mayaamerica #wrapper { /* for full-length sidebar content background/elements */
	background: url(../assets/md5images/c2eeed54356da67251b57e2141958a14.gif) repeat-y left top; }

#mayaamerica #content { background-color: #ffffff; }

#sub { margin-top: 22px; }

	/* --- Breadcrumbs --- */

#mayaamerica #main.text div.crumbs p { margin-bottom: 0; }

#mayaamerica #main.text div.crumbs a {
	text-decoration: none;
	color: #752b2d;
}

#mayaamerica #main.text div.crumbs a:hover,
#mayaamerica #main.text div.crumbs a:active,
#mayaamerica #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000000;
}

	/* --- Headers --- */

#mayaamerica #main.text .article-list h1,    /* Current Issue - without cover art */
#alpha h1, #series-home h1 {   /* Journals with cover art */
	font: normal 22px 'Roboto Slab', serif; /* Current Issue */
}

#mayaamerica .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px 'Roboto Slab', serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}

	/* --- Links --- */

#mayaamerica #main.text a:link,
#mayaamerica #main.text a:visited {
	text-decoration: underline;
	color: #752b2d; }

#mayaamerica #main.text a:hover,
#mayaamerica #main.text a:active,
#mayaamerica #main.text a:focus {
	color: #000000;
	text-decoration: underline;
}
#mayaamerica #main.text .article-list a:link,
#mayaamerica #main.text .article-list a:visited {
	text-decoration: none; }

#mayaamerica #main.text .article-list a:hover,
#mayaamerica #main.text .article-list a:active,
#mayaamerica #main.text .article-list a:focus {
	color: #000000;
	text-decoration: underline;
}

#mayaamerica #coverart #beta #coverart-editors dd {
	padding-top: 3px;
}

	/* --- PDF icons and article lists --- */

#mayaamerica #main.text div.doc { margin: 0 0 15px; }
#mayaamerica #main.text div.article-list .pdf { width: auto; }
#coverart #alpha .article-list p { margin-left: 48px; }
#mayaamerica #main.text div.article-list .pdf a { text-decoration: none; } /* removes extra underline on PDF icon */

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#mayaamerica #coverart #beta .coverart-box h4 {
    font: normal 18px 'Roboto Slab', serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }

#mayaamerica #coverart #beta .coverart-box {
	font: normal 12px Arial, Helvetica Neue, Helvetica, sans-serif;
	border: 0; }

#mayaamerica #coverart #beta #coverart-box-container {
	border: 0; }

/* this rule aligns cover art with other content, but sometimes breaks the layout, idk, seems fine i guess
#coverart #beta	{ width: auto; }
*/

#mayaamerica #coverart #beta dl  {
	margin-left: 0; }

#mayaamerica #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

		/* Cover art disabled (not needed usually) */

#mayaamerica #masthead h2.masthead { font: 400 21px 'Roboto Slab', serif; }

#mayaamerica #masthead tr th {

}

#mayaamerica #masthead tr td {

}


/* ---------------- Footer ---------------- */

#mayaamerica #footer,
#mayaamerica #footer #bepress a {
	height: 89px;
	background-color: #752b2d; }

#mayaamerica #footer {
	background: url(../assets/md5images/5c5d2de8591084f106ee4ac3093972a8.gif) repeat-x left top;
}

#mayaamerica #footer p,
#mayaamerica #footer p a  {
	font: normal 12px/2 Arial, Helvetica Neue, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none; }

#footer p:first-of-type { padding-top: 20px; } 

#mayaamerica #footer p a:hover,
#mayaamerica #footer p a:active,
#mayaamerica #footer p a:focus {
	text-decoration: underline; }


/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #mayaamerica #wrapper {	background-image: none; }

	/* --- Submit field borders NS 11/20/18 --- */

#mayaamerica #submit .field .field-border,
#mayaamerica .box-border,
#mayaamerica fieldset#sort_menu,
#mayaamerica #save_options,
#mayaamerica table#import_table tbody tr:hover,
#mayaamerica #date_publication_date td {
    background-color: #fff;
}


    
	/* --- Creative Commons Badge (Sidebar) - NS 1/17/19 --- */

#mayaamerica #sidebar .cc-license { 
	width: 180px;
	margin: 20px; }
	
#mayaamerica #sidebar .cc-license img {
	border-width: 0; }


/* ---------------- Mobile ---------------- */

.mbl #navigation #tabs {
	display: none;
}

.mbl #mayaamerica #sidebar ul#navlist li a {
	padding: 6px 0px;
}

.mbl #mayaamerica #sidebar ul#navlist li {
	padding: 0px;
}

header#mobile-nav {
    font-size: 0;
    line-height: 0; }
    

